<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="main_activity_menu_open_files">Obrir arxius</string>
    <string name="main_activity_menu_close_opened_files">Tancar arxius</string>
    <string name="main_activity_menu_trackbook">Llibre de seguiment</string>
    <string name="main_activity_menu_tracks_routes_info">Informació rutes</string>
    <string name="main_activity_menu_waypoints_info">Informació punt ruta</string>
    <string name="main_activity_menu_prev_track">Ruta prèvia</string>
    <string name="main_activity_menu_next_track">Següent ruta</string>
    <string name="main_activity_menu_all_tracks">Totes les rutes</string>
    <string name="main_activity_menu_search">Cercar</string>
    <string name="main_activity_menu_waypoints">Punts de ruta</string>
    <string name="main_activity_menu_follow_gps">Seguiment GPS</string>
    <string name="main_activity_menu_rotate_map">Rotar mapa</string>
    <string name="main_activity_menu_switch_map_type">Canviar tipologia de mapa</string>
    <string name="main_activity_menu_tms_map">Mapa en línia</string>
    <string name="main_activity_menu_wms_map">Mapa WMS</string>
</resources>